@charset "UTF-8";
/* CSS Document */

    #PageHTML_Content{
    font-size:13px;
    color:#20253c;
    text-align: left;
    vertical-align: top;
    line-height:1.4em;
    margin-left:5px;
    margin-right:0px;
    margin-top:5px;
    }
    #PageHTML_Content a{
    color:#9d277a;
    text-decoration:none;
    }
    #PageHTML_Content a:hover{
    color:#9d277a;
    text-decoration:underline;
    }
    #PageHTML_Content .feature_area{
    background-color:#eaecf0;
    padding:7px;
    float:right;
    margin-left:20px;
    margin-bottom:20px;
    text-align:center;
    font-size:11px;
    color:#2e375f;
    margin-top:5px;
    }
    #feature_area a{
    color:#464646;
    text-decoration:underline;
    }
    #PageHTML_Content img a{
    border-style:none;
    }
    #PageHTML_Content h1{
    color:#3f5095;
    font-size:23px;
    font-weight:bold;
    margin-left:-15px;
    margin-right:-15px;
    padding:10px;
    padding-left:15px;
    margin-top:-5px;
    }
    #PageHTML_Content li{
    margin-left:-15px;
    }